Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in Enigmail
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in Enigmail
ID: openSUSE-SU-2017:3427-1
Distribution: SUSE
Plattformen: SUSE openSUSE Leap 42.2, SUSE openSUSE Leap 42.3
Datum: Sa, 23. Dezember 2017, 00:06
Referenzen: https://bugzilla.suse.com/1073858
Applikationen: Enigmail

Originalnachricht

   openSUSE Security Update: Security update for enigmail
______________________________________________________________________________

Announcement ID: openSUSE-SU-2017:3427-1
Rating: important
References: #1073858
Affected Products:
openSUSE Leap 42.3
openSUSE Leap 42.2
______________________________________________________________________________

An update that contains security fixes can now be installed.

Description:

This update for enigmail to version 1.9.9 fixes the following issues
(boo#1073858):

* Enigmail could be coerced to use a malicious PGP public key with a
corresponding secret key controlled by an attacker
* Enigmail could have replayed encrypted content in partially encrypted
e-mails, allowing a plaintext leak
* Enigmail could be tricked into displaying incorrect signature
verification results
* Specially crafted content may cause denial of service


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2017-1403=1

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-1403=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (i586 x86_64):

enigmail-1.9.9-9.1

- openSUSE Leap 42.2 (i586 x86_64):

enigmail-1.9.9-2.13.1


References:

https://bugzilla.suse.com/1073858

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Unterstützer werden
Neue Nachrichten
Werbung